--- 
raqmonMIB: 1.3.6.1.2.1.16.31
raqmonNotifications: 1.3.6.1.2.1.16.31.0
raqmonMIBObjects: 1.3.6.1.2.1.16.31.1
raqmonSession: 1.3.6.1.2.1.16.31.1.1
raqmonParticipantTable: 1.3.6.1.2.1.16.31.1.1.1
raqmonParticipantEntry: 1.3.6.1.2.1.16.31.1.1.1.1
raqmonParticipantStartDate: 1.3.6.1.2.1.16.31.1.1.1.1.1
raqmonParticipantIndex: 1.3.6.1.2.1.16.31.1.1.1.1.2
raqmonParticipantReportCaps: 1.3.6.1.2.1.16.31.1.1.1.1.3
raqmonParticipantAddrType: 1.3.6.1.2.1.16.31.1.1.1.1.4
raqmonParticipantAddr: 1.3.6.1.2.1.16.31.1.1.1.1.5
raqmonParticipantSendPort: 1.3.6.1.2.1.16.31.1.1.1.1.6
raqmonParticipantRecvPort: 1.3.6.1.2.1.16.31.1.1.1.1.7
raqmonParticipantSetupDelay: 1.3.6.1.2.1.16.31.1.1.1.1.8
raqmonParticipantName: 1.3.6.1.2.1.16.31.1.1.1.1.9
raqmonParticipantAppName: 1.3.6.1.2.1.16.31.1.1.1.1.10
raqmonParticipantQosCount: 1.3.6.1.2.1.16.31.1.1.1.1.11
raqmonParticipantEndDate: 1.3.6.1.2.1.16.31.1.1.1.1.12
raqmonParticipantDestPayloadType: 1.3.6.1.2.1.16.31.1.1.1.1.13
raqmonParticipantSrcPayloadType: 1.3.6.1.2.1.16.31.1.1.1.1.14
raqmonParticipantActive: 1.3.6.1.2.1.16.31.1.1.1.1.15
raqmonParticipantPeer: 1.3.6.1.2.1.16.31.1.1.1.1.16
raqmonParticipantPeerAddrType: 1.3.6.1.2.1.16.31.1.1.1.1.17
raqmonParticipantPeerAddr: 1.3.6.1.2.1.16.31.1.1.1.1.18
raqmonParticipantSrcL2Priority: 1.3.6.1.2.1.16.31.1.1.1.1.19
raqmonParticipantDestL2Priority: 1.3.6.1.2.1.16.31.1.1.1.1.20
raqmonParticipantSrcDSCP: 1.3.6.1.2.1.16.31.1.1.1.1.21
raqmonParticipantDestDSCP: 1.3.6.1.2.1.16.31.1.1.1.1.22
raqmonParticipantCpuMean: 1.3.6.1.2.1.16.31.1.1.1.1.23
raqmonParticipantCpuMin: 1.3.6.1.2.1.16.31.1.1.1.1.24
raqmonParticipantCpuMax: 1.3.6.1.2.1.16.31.1.1.1.1.25
raqmonParticipantMemoryMean: 1.3.6.1.2.1.16.31.1.1.1.1.26
raqmonParticipantMemoryMin: 1.3.6.1.2.1.16.31.1.1.1.1.27
raqmonParticipantMemoryMax: 1.3.6.1.2.1.16.31.1.1.1.1.28
raqmonParticipantNetRTTMean: 1.3.6.1.2.1.16.31.1.1.1.1.29
raqmonParticipantNetRTTMin: 1.3.6.1.2.1.16.31.1.1.1.1.30
raqmonParticipantNetRTTMax: 1.3.6.1.2.1.16.31.1.1.1.1.31
raqmonParticipantIAJitterMean: 1.3.6.1.2.1.16.31.1.1.1.1.32
raqmonParticipantIAJitterMin: 1.3.6.1.2.1.16.31.1.1.1.1.33
raqmonParticipantIAJitterMax: 1.3.6.1.2.1.16.31.1.1.1.1.34
raqmonParticipantIPDVMean: 1.3.6.1.2.1.16.31.1.1.1.1.35
raqmonParticipantIPDVMin: 1.3.6.1.2.1.16.31.1.1.1.1.36
raqmonParticipantIPDVMax: 1.3.6.1.2.1.16.31.1.1.1.1.37
raqmonParticipantNetOwdMean: 1.3.6.1.2.1.16.31.1.1.1.1.38
raqmonParticipantNetOwdMin: 1.3.6.1.2.1.16.31.1.1.1.1.39
raqmonParticipantNetOwdMax: 1.3.6.1.2.1.16.31.1.1.1.1.40
raqmonParticipantAppDelayMean: 1.3.6.1.2.1.16.31.1.1.1.1.41
raqmonParticipantAppDelayMin: 1.3.6.1.2.1.16.31.1.1.1.1.42
raqmonParticipantAppDelayMax: 1.3.6.1.2.1.16.31.1.1.1.1.43
raqmonParticipantPacketsRcvd: 1.3.6.1.2.1.16.31.1.1.1.1.44
raqmonParticipantPacketsSent: 1.3.6.1.2.1.16.31.1.1.1.1.45
raqmonParticipantOctetsRcvd: 1.3.6.1.2.1.16.31.1.1.1.1.46
raqmonParticipantOctetsSent: 1.3.6.1.2.1.16.31.1.1.1.1.47
raqmonParticipantLostPackets: 1.3.6.1.2.1.16.31.1.1.1.1.48
raqmonParticipantLostPacketsFrct: 1.3.6.1.2.1.16.31.1.1.1.1.49
raqmonParticipantDiscards: 1.3.6.1.2.1.16.31.1.1.1.1.50
raqmonParticipantDiscardsFrct: 1.3.6.1.2.1.16.31.1.1.1.1.51
raqmonQosTable: 1.3.6.1.2.1.16.31.1.1.2
raqmonQosEntry: 1.3.6.1.2.1.16.31.1.1.2.1
raqmonQosTime: 1.3.6.1.2.1.16.31.1.1.2.1.1
raqmonQoSEnd2EndNetDelay: 1.3.6.1.2.1.16.31.1.1.2.1.2
raqmonQoSInterArrivalJitter: 1.3.6.1.2.1.16.31.1.1.2.1.3
raqmonQosRcvdPackets: 1.3.6.1.2.1.16.31.1.1.2.1.4
raqmonQosRcvdOctets: 1.3.6.1.2.1.16.31.1.1.2.1.5
raqmonQosSentPackets: 1.3.6.1.2.1.16.31.1.1.2.1.6
raqmonQosSentOctets: 1.3.6.1.2.1.16.31.1.1.2.1.7
raqmonQosLostPackets: 1.3.6.1.2.1.16.31.1.1.2.1.8
raqmonQosSessionStatus: 1.3.6.1.2.1.16.31.1.1.2.1.9
raqmonParticipantAddrTable: 1.3.6.1.2.1.16.31.1.1.3
raqmonParticipantAddrEntry: 1.3.6.1.2.1.16.31.1.1.3.1
raqmonParticipantAddrEndDate: 1.3.6.1.2.1.16.31.1.1.3.1.1
raqmonException: 1.3.6.1.2.1.16.31.1.2
raqmonSessionExceptionTable: 1.3.6.1.2.1.16.31.1.2.2
raqmonSessionExceptionEntry: 1.3.6.1.2.1.16.31.1.2.2.1
raqmonSessionExceptionIndex: 1.3.6.1.2.1.16.31.1.2.2.1.2
raqmonSessionExceptionIAJitterThreshold: 1.3.6.1.2.1.16.31.1.2.2.1.3
raqmonSessionExceptionNetRTTThreshold: 1.3.6.1.2.1.16.31.1.2.2.1.4
raqmonSessionExceptionLostPacketsThreshold: 1.3.6.1.2.1.16.31.1.2.2.1.5
raqmonSessionExceptionRowStatus: 1.3.6.1.2.1.16.31.1.2.2.1.7
raqmonConfig: 1.3.6.1.2.1.16.31.1.3
raqmonConfigPort: 1.3.6.1.2.1.16.31.1.3.1
raqmonConfigPduTransport: 1.3.6.1.2.1.16.31.1.3.2
raqmonConfigRaqmonPdus: 1.3.6.1.2.1.16.31.1.3.3
raqmonConfigRDSTimeout: 1.3.6.1.2.1.16.31.1.3.4
raqmonConformance: 1.3.6.1.2.1.16.31.2
raqmonCompliances: 1.3.6.1.2.1.16.31.2.1
raqmonGroups: 1.3.6.1.2.1.16.31.2.2
raqmonSessionAlarm: 1.3.6.1.2.1.16.31.0.1

